[Desktop Entry]
Name=sigfind
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "sigfind"
Icon=kali-sigfind
StartupNotify=false
Terminal=true
Type=Application
Categories=11-08-forensic-suites;
X-Kali-Package=sleuthkit
